{
  "schema_version": "1.4.0",
  "id": "GHSA-wgv3-69w7-c4jm",
  "modified": "2025-04-11T03:49:33Z",
  "published": "2022-05-17T01:02:14Z",
  "aliases": [
    "CVE-2011-0257"
  ],
  "details": "Integer signedness error in Apple QuickTime before 7.7 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted PnSize opcode in a PICT file that triggers a stack-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-0257"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16059"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/8365"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4826"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/17777"
    },
    {
      "type": "WEB",
      "url": "http://zerodayinitiative.com/advisories/ZDI-11-252"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-08-15T21:55:00Z"
  }
}